{
  "presets": [
    "es2015",
    "stage-0"
  ],
  "plugins": [
    "transform-es2015-literals",
    "transform-es2015-destructuring",
    "transform-es2015-duplicate-keys",
    "transform-es2015-destructuring"
  ]
}